WHOAMI(1)

NAME
whoami - display effective user ID

SYNOPSIS
whoami

DESCRIPTION
Print the user name associated with the current effective user ID. Equivalent to id -un.

AUTHOR
Written by the JeanG3nie for HitchHiker Linux

EXIT STATUS

SEE ALSO
id(1), groups(1)

HISTORY
The whoami utility first appeared in 2BSD.